/* You can add global styles to this file, and also import other style files */
html,
body {
	height: 100%;
	margin: 0;
	padding: 0; /* to avoid scrollbars */
	display: flex;
	flex-direction: column;
	overflow-y: hidden;
}

.content {
	height: 100%;
}

.title {
	padding-left: 1em;
}
